package com.yzx.escreen.widget

import android.content.Context
import android.view.MotionEvent
import es.voghdev.pdfviewpager.library.PDFViewPager

class YzxPDFViewPager(context:Context,path:String):PDFViewPager(context,path){


    override fun setCurrentItem(item: Int, smoothScroll: Boolean) {
        super.setCurrentItem(item, false)
    }

    override fun setCurrentItem(item: Int) {
        super.setCurrentItem(item,false)
    }

    override fun onInterceptTouchEvent(ev: MotionEvent?): Boolean {
        return false
    }

    override fun onTouchEvent(ev: MotionEvent?): Boolean {
        return false
    }

}